.col-izq{
	width: 269px;
	height: 259px;
	float: left;
	margin-top: -7px;
	margin-right: 30px;
	position: absolute;
}
.col-mid{
	width: calc(100% - 299px);
	width: -moz-calc(100% - 299px);
	width: -webkit-calc(100% - 299px);
	width: -o-calc(100% - 299px);
	float: right;
	height: auto;
	overflow: hidden;
	position: relative;
}
.content{
	position: relative;
}
.cont-box{
	width: 100%;
	height: auto;
	margin-bottom: 50px;
	padding-bottom: 50px;
}
.cont-box h2{
	width: 680px;
    margin: 0;
    font-size: 28px;
    margin-bottom: 5px;
    line-height: 37px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
}
.cont-box div{
	max-width: 680px;
	font-family: 'Open Sans', sans-serif;
}
.content.servicios,
.content.espacios {
	padding-top: 50px;
}

#img-servicios{
	background-size: cover; 
	background-repeat: no-repeat;
	background-position-y: center;
	background-position-x: center;
}

@media screen and (max-width: 930px)
{
	.content-wrapper .bloque_contenido .col-izq{
    	display: none;
	}

	.content-wrapper .bloque_contenido .col-mid{
    	width:100%;
	}
}
